<?xml version="1.0" encoding="utf-8"?>
<config>
	<fieldset
		addrulepath="/administrator/components/com_membersmanager/models/rules"
		addfieldpath="/administrator/components/com_membersmanager/models/fields"
		name="global_config"
		label="COM_MEMBERSMANAGER_CONFIG_GLOBAL_LABEL"
		description="COM_MEMBERSMANAGER_CONFIG_GLOBAL_DESC">
		<field
			name="check_in"
			type="list"
			default="0"
			label="COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_DESC">
			<option
				value="-5 hours">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_ONE</option>
			<option
				value="-12 hours">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_TWO</option>
			<option
				value="-1 day">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_THREE</option>
			<option
				value="-2 day">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_FOUR</option>
			<option
				value="-1 week">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_FIVE</option>
			<option
				value="0">COM_MEMBERSMANAGER_CONFIG_CHECK_TIMER_OPTION_SIX</option>
		</field>
		<field type="spacer" name="spacerAuthor" hr="true" />
		<field
			name="save_history"
			type="radio"
			class="btn-group btn-group-yesno"
			default="1"
			label="JGLOBAL_SAVE_HISTORY_OPTIONS_LABEL"
			description="JGLOBAL_SAVE_HISTORY_OPTIONS_DESC"
			>
			<option value="1">JYES</option>
			<option value="0">JNO</option>
		</field>
		<field
			name="history_limit"
			type="text"
			filter="integer"
			label="JGLOBAL_HISTORY_LIMIT_OPTIONS_LABEL"
			description="JGLOBAL_HISTORY_LIMIT_OPTIONS_DESC"
			default="10"
		/>
		<field type="spacer" name="spacerHistory" hr="true" />

		<!-- Placeholder_prefix Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="placeholder_prefix"
			label="COM_MEMBERSMANAGER_CONFIG_PLACEHOLDER_PREFIX_LABEL"
			size="50"
			maxlength="150"
			default="member"
			description="COM_MEMBERSMANAGER_CONFIG_PLACEHOLDER_PREFIX_DESCRIPTION"
			class="text_area"
			filter="WORD"
			message="COM_MEMBERSMANAGER_CONFIG_PLACEHOLDER_PREFIX_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_PLACEHOLDER_PREFIX_HINT"
			autocomplete="on"
		/>
		<!-- Spacer_hr Field. Type: Spacer. A None Database Field. (joomla) -->
		<field type="spacer" name="spacer_hr" hr="true" class="spacer_hr" />
		<field name="autorTitle"
			type="spacer"
			label="COM_MEMBERSMANAGER_CONFIG_AUTHOR"
		/>
		<field name="autorName"
			type="text"
			label="COM_MEMBERSMANAGER_CONFIG_AUTHOR_NAME_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_AUTHOR_NAME_DESC"
			size="60"
			default="Llewellyn van der Merwe"
			readonly="true"
			class="readonly"
		/>
		<field name="autorEmail"
			type="email"
			label="COM_MEMBERSMANAGER_CONFIG_AUTHOR_EMAIL_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_AUTHOR_EMAIL_DESC"
			size="60"
			default="llewellyn@joomlacomponentbuilder.com"
			readonly="true"
			class="readonly"
		/>
	</fieldset>
	<fieldset
		name="uikit_config"
		label="COM_MEMBERSMANAGER_CONFIG_UIKIT_LABEL"
		description="COM_MEMBERSMANAGER_CONFIG_UIKIT_DESC">
		<field name="uikit_version"
			type="radio"
			label="COM_MEMBERSMANAGER_CONFIG_UIKIT_VERSION_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_UIKIT_VERSION_DESC"
			class="btn-group btn-group-yesno"
			default="2">
			<!-- Option Set. -->
			<option value="2">
				COM_MEMBERSMANAGER_CONFIG_UIKIT_V2</option>"
			<option value="3">
				COM_MEMBERSMANAGER_CONFIG_UIKIT_V3</option>"
		</field>
		<field name="uikit_load"
			type="radio"
			label="COM_MEMBERSMANAGER_CONFIG_UIKIT_LOAD_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_UIKIT_LOAD_DESC"
			class="btn-group btn-group-yesno"
			default="">
			<!-- Option Set. -->
			<option value="">
				COM_MEMBERSMANAGER_CONFIG_AUTO_LOAD</option>"
			<option value="1">
				COM_MEMBERSMANAGER_CONFIG_FORCE_LOAD</option>"
			<option value="3">
				COM_MEMBERSMANAGER_CONFIG_ONLY_EXTRA</option>"
			<option value="2">
				COM_MEMBERSMANAGER_CONFIG_DONT_LOAD</option>"
		</field>
		<field name="uikit_min"
			type="radio"
			label="COM_MEMBERSMANAGER_CONFIG_UIKIT_MIN_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_UIKIT_MIN_DESC"
			class="btn-group btn-group-yesno"
			default="">
			<!-- Option Set. -->
			<option value="">
				COM_MEMBERSMANAGER_CONFIG_NO</option>"
			<option value=".min">
				COM_MEMBERSMANAGER_CONFIG_YES</option>"
		</field>
		<field name="uikit_style"
			type="radio"
			label="COM_MEMBERSMANAGER_CONFIG_UIKIT_STYLE_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_UIKIT_STYLE_DESC"
			class="btn-group btn-group-yesno"
			showon="uikit_version:2"
			default="">
			<!-- Option Set. -->
			<option value="">
				COM_MEMBERSMANAGER_CONFIG_FLAT_LOAD</option>"
			<option value=".almost-flat">
				COM_MEMBERSMANAGER_CONFIG_ALMOST_FLAT_LOAD</option>"
			<option value=".gradient">
				COM_MEMBERSMANAGER_CONFIG_GRADIANT_LOAD</option>"
		</field>
	</fieldset>
	<fieldset
		name="encryption_config"
		label="COM_MEMBERSMANAGER_CONFIG_ENCRYPTION_LABEL"
		description="COM_MEMBERSMANAGER_CONFIG_ENCRYPTION_DESC">
		<field type="note" name="medium_key_note" class="alert alert-info" label="COM_MEMBERSMANAGER_CONFIG_MEDIUM_KEY_NOTE_LABEL" description="COM_MEMBERSMANAGER_CONFIG_MEDIUM_KEY_NOTE_DESC" />
		<field name="medium_key_path"
			type="text"
			label="COM_MEMBERSMANAGER_CONFIG_MEDIUM_KEY_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_MEDIUM_KEY_DESC"
			size="160"
			filter="PATH"
			hint="/home/user/hiddenfolder123/"
			default=""
		/>

		<!-- Dynamic_salt Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="dynamic_salt"
			label="COM_MEMBERSMANAGER_CONFIG_DYNAMIC_SALT_LABEL"
			size="10"
			maxlength="50"
			default="1->!,3->E,4->A"
			description="COM_MEMBERSMANAGER_CONFIG_DYNAMIC_SALT_DESCRIPTION"
			class="text_area"
			required="true"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_DYNAMIC_SALT_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_DYNAMIC_SALT_HINT"
		/>
	</fieldset>
	<fieldset
		name="members_custom_config"
		label="COM_MEMBERSMANAGER_CONFIG_MEMBERS">

		<!-- Members_display_type Field. Type: List. (joomla) -->
		<field
			type="list"
			name="members_display_type"
			label="COM_MEMBERSMANAGER_CONFIG_MEMBERS_DISPLAY_TYPE_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_MEMBERS_DISPLAY_TYPE_DESCRIPTION"
			multiple="false"
			required="true"
			default="1">
			<!-- Option Set. -->
			<option value="1">
				COM_MEMBERSMANAGER_CONFIG_PANELS</option>
			<option value="2">
				COM_MEMBERSMANAGER_CONFIG_TABLE</option>
			<option value="3">
				COM_MEMBERSMANAGER_CONFIG_LIST</option>
		</field>
		<!-- Panels_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="panels_template"
			label="COM_MEMBERSMANAGER_CONFIG_PANELS_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_PANELS_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_PANELS_TEMPLATE_HINT"
			showon="members_display_type:1"
		/>
		<!-- Panel_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="panel_template"
			label="COM_MEMBERSMANAGER_CONFIG_PANEL_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			description="COM_MEMBERSMANAGER_CONFIG_PANEL_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_PANEL_TEMPLATE_HINT"
			showon="members_display_type:1"
		/>
		<!-- Table_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="table_template"
			label="COM_MEMBERSMANAGER_CONFIG_TABLE_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_TABLE_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_TABLE_TEMPLATE_HINT"
			showon="members_display_type:2"
		/>
		<!-- Table_row_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="table_row_template"
			label="COM_MEMBERSMANAGER_CONFIG_TABLE_ROW_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_TABLE_ROW_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_TABLE_ROW_TEMPLATE_HINT"
			showon="members_display_type:2"
		/>
		<!-- List_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="list_template"
			label="COM_MEMBERSMANAGER_CONFIG_LIST_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_LIST_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_LIST_TEMPLATE_HINT"
			showon="members_display_type:3"
		/>
		<!-- List_item_template Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="list_item_template"
			label="COM_MEMBERSMANAGER_CONFIG_LIST_ITEM_TEMPLATE_LABEL"
			rows="10"
			cols="5"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_LIST_ITEM_TEMPLATE_DESCRIPTION"
			class="text_area span12"
			filter="RAW"
			hint="COM_MEMBERSMANAGER_CONFIG_LIST_ITEM_TEMPLATE_HINT"
			showon="members_display_type:3"
		/>
	</fieldset>
	<fieldset
		name="profile_custom_config"
		label="COM_MEMBERSMANAGER_CONFIG_PROFILE">

		<!-- Button_forms_name Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="button_forms_name"
			label="COM_MEMBERSMANAGER_CONFIG_BUTTON_FORMS_NAME_LABEL"
			size="50"
			maxlength="150"
			description="COM_MEMBERSMANAGER_CONFIG_BUTTON_FORMS_NAME_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_BUTTON_FORMS_NAME_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_BUTTON_FORMS_NAME_HINT"
			autocomplete="on"
		/>
		<!-- Button_report_name Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="button_report_name"
			label="COM_MEMBERSMANAGER_CONFIG_BUTTON_REPORT_NAME_LABEL"
			size="50"
			maxlength="150"
			description="COM_MEMBERSMANAGER_CONFIG_BUTTON_REPORT_NAME_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_BUTTON_REPORT_NAME_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_BUTTON_REPORT_NAME_HINT"
			autocomplete="on"
		/>
		<!-- Image_formats Field. Type: List. (joomla) -->
		<field
			type="list"
			name="image_formats"
			label="COM_MEMBERSMANAGER_CONFIG_IMAGE_FORMATS_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_IMAGE_FORMATS_DESCRIPTION"
			class="list_class"
			multiple="true"
			filter="ARRAY"
			default="">
			<!-- Option Set. -->
			<option value="jpg">
				COM_MEMBERSMANAGER_CONFIG_JPG</option>
			<option value="jpeg">
				COM_MEMBERSMANAGER_CONFIG_JPEG</option>
			<option value="gif">
				COM_MEMBERSMANAGER_CONFIG_GIF</option>
			<option value="png">
				COM_MEMBERSMANAGER_CONFIG_PNG</option>
		</field>
		<!-- Crop_profile Field. Type: Radio. (joomla) -->
		<field
			type="radio"
			name="crop_profile"
			label="COM_MEMBERSMANAGER_CONFIG_CROP_PROFILE_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_CROP_PROFILE_DESCRIPTION"
			class="btn-group btn-group-yesno"
			default="0">
			<!-- Option Set. -->
			<option value="1">
				COM_MEMBERSMANAGER_CONFIG_YES</option>
			<option value="0">
				COM_MEMBERSMANAGER_CONFIG_NO</option>
		</field>
		<!-- Profile_height Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="profile_height"
			label="COM_MEMBERSMANAGER_CONFIG_PROFILE_HEIGHT_LABEL"
			size="50"
			maxlength="150"
			class="text_area"
			filter="INT"
			hint="COM_MEMBERSMANAGER_CONFIG_PROFILE_HEIGHT_HINT"
			showon="crop_profile:1"
			onchange="if(!jQuery(this).val().match(/^\d+$/)){jQuery(this).val('')};"
		/>
		<!-- Profile_width Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="profile_width"
			label="COM_MEMBERSMANAGER_CONFIG_PROFILE_WIDTH_LABEL"
			size="50"
			maxlength="150"
			class="text_area"
			filter="INT"
			hint="COM_MEMBERSMANAGER_CONFIG_PROFILE_WIDTH_HINT"
			showon="crop_profile:1"
			onchange="if(!jQuery(this).val().match(/^\d+$/)){jQuery(this).val('')};"
		/>
	</fieldset>
	<fieldset
		name="company_details_custom_config"
		label="COM_MEMBERSMANAGER_CONFIG_COMPANY_DETAILS">

		<!-- Companyname Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="companyname"
			label="COM_MEMBERSMANAGER_CONFIG_COMPANYNAME_LABEL"
			size="40"
			maxlength="150"
			description="COM_MEMBERSMANAGER_CONFIG_COMPANYNAME_DESCRIPTION"
			class="text_area"
			readonly="false"
			disabled="false"
			required="true"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_COMPANYNAME_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_COMPANYNAME_HINT"
		/>
		<!-- Companylogo Field. Type: Media. (joomla) -->
		<field
			type="media"
			name="companylogo"
			label="COM_MEMBERSMANAGER_CONFIG_COMPANYLOGO_LABEL"
			description="COM_MEMBERSMANAGER_CONFIG_COMPANYLOGO_DESCRIPTION"
			directory=""
			preview="tooltip"
		/>
		<!-- Public_details_note Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="public_details_note" description="COM_MEMBERSMANAGER_CONFIG_PUBLIC_DETAILS_NOTE_DESCRIPTION" class="alert alert-info, public_details_note" />
		<!-- Website Field. Type: Url. (joomla) -->
		<field
			type="url"
			name="website"
			label="COM_MEMBERSMANAGER_CONFIG_WEBSITE_LABEL"
			size="60"
			maxlength="150"
			description="COM_MEMBERSMANAGER_CONFIG_WEBSITE_DESCRIPTION"
			class="text_area"
			filter="url"
			validated="url"
			scheme="http,https"
			message="COM_MEMBERSMANAGER_CONFIG_WEBSITE_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_WEBSITE_HINT"
		/>
		<!-- Email Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="email"
			label="COM_MEMBERSMANAGER_CONFIG_EMAIL_LABEL"
			size="10"
			maxlength="50"
			description="COM_MEMBERSMANAGER_CONFIG_EMAIL_DESCRIPTION"
			class="text_area"
			required="false"
			filter="STRING"
			validate="email"
			message="COM_MEMBERSMANAGER_CONFIG_EMAIL_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_EMAIL_HINT"
		/>
		<!-- Phone Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="phone"
			label="COM_MEMBERSMANAGER_CONFIG_PHONE_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_PHONE_DESCRIPTION"
			class="text_area"
			required="false"
			filter="STRING"
			validated="tel"
			message="COM_MEMBERSMANAGER_CONFIG_PHONE_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_PHONE_HINT"
		/>
		<!-- Mobile_phone Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="mobile_phone"
			label="COM_MEMBERSMANAGER_CONFIG_MOBILE_PHONE_LABEL"
			size="10"
			maxlength="50"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_MOBILE_PHONE_DESCRIPTION"
			class="text_area"
			filter="STRING"
			validated="tel"
			message="COM_MEMBERSMANAGER_CONFIG_MOBILE_PHONE_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_MOBILE_PHONE_HINT"
		/>
		<!-- Fax Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="fax"
			label="COM_MEMBERSMANAGER_CONFIG_FAX_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_FAX_DESCRIPTION"
			class="text_area"
			filter="STRING"
			validated="tel"
			message="COM_MEMBERSMANAGER_CONFIG_FAX_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_FAX_HINT"
		/>
		<!-- Street Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="street"
			label="COM_MEMBERSMANAGER_CONFIG_STREET_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_STREET_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_STREET_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_STREET_HINT"
		/>
		<!-- Postal Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="postal"
			label="COM_MEMBERSMANAGER_CONFIG_POSTAL_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_POSTAL_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_POSTAL_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_POSTAL_HINT"
		/>
		<!-- City Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="city"
			label="COM_MEMBERSMANAGER_CONFIG_CITY_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_CITY_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_CITY_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_CITY_HINT"
		/>
		<!-- Region Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="region"
			label="COM_MEMBERSMANAGER_CONFIG_REGION_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_REGION_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_REGION_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_REGION_HINT"
		/>
		<!-- Postalcode Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="postalcode"
			label="COM_MEMBERSMANAGER_CONFIG_POSTALCODE_LABEL"
			size="60"
			maxlength="150"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_POSTALCODE_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_POSTALCODE_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_POSTALCODE_HINT"
		/>
		<!-- Country Field. Type: Text. (joomla) -->
		<field
			type="text"
			name="country"
			label="COM_MEMBERSMANAGER_CONFIG_COUNTRY_LABEL"
			size="50"
			maxlength="150"
			default="Namibia"
			description="COM_MEMBERSMANAGER_CONFIG_COUNTRY_DESCRIPTION"
			class="text_area"
			filter="STRING"
			message="COM_MEMBERSMANAGER_CONFIG_COUNTRY_MESSAGE"
			hint="COM_MEMBERSMANAGER_CONFIG_COUNTRY_HINT"
			autocomplete="on"
		/>
		<!-- Note_document_placeholders Field. Type: Note. A None Database Field. (joomla) -->
		<field type="note" name="note_document_placeholders" label="COM_MEMBERSMANAGER_CONFIG_NOTE_DOCUMENT_PLACEHOLDERS_LABEL" description="COM_MEMBERSMANAGER_CONFIG_NOTE_DOCUMENT_PLACEHOLDERS_DESCRIPTION" heading="h3" class="note_document_placeholders" />
		<!-- Doc_header Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="doc_header"
			label="COM_MEMBERSMANAGER_CONFIG_DOC_HEADER_LABEL"
			rows="10"
			cols="12"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_DOC_HEADER_DESCRIPTION"
			message="COM_MEMBERSMANAGER_CONFIG_DOC_HEADER_MESSAGE"
			class="text_area span12"
			filter="SAFEHTML"
			hint="COM_MEMBERSMANAGER_CONFIG_DOC_HEADER_HINT"
			required="true"
		/>
		<!-- Doc_footer Field. Type: Textarea. (joomla) -->
		<field
			type="textarea"
			name="doc_footer"
			label="COM_MEMBERSMANAGER_CONFIG_DOC_FOOTER_LABEL"
			rows="10"
			cols="12"
			default=""
			description="COM_MEMBERSMANAGER_CONFIG_DOC_FOOTER_DESCRIPTION"
			message="COM_MEMBERSMANAGER_CONFIG_DOC_FOOTER_MESSAGE"
			class="text_area span12"
			filter="SAFEHTML"
			hint="COM_MEMBERSMANAGER_CONFIG_DOC_FOOTER_HINT"
			required="true"
		/>
	</fieldset>
	<fieldset
		name="permissions"
		label="JCONFIG_PERMISSIONS_LABEL"
		description="JCONFIG_PERMISSIONS_DESC">
		<field
			name="rules"
			type="rules"
			label="JCONFIG_PERMISSIONS_LABEL"
			class="inputbox"
			validate="rules"
			filter="rules"
			component="com_membersmanager"
			section="component"
		/>
	</fieldset>
</config>